libkf5kdegames6-19.04.0-1.1.i586.rpm


Advertisement

Description

libkf5kdegames6 - Library for KDE Games

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libkf5kdegames6-19.04.0-1.1.i586.rpm
Package name libkf5kdegames6
Package version 19.04.0
Package release 1.1
Package architecture i586
Package type rpm
Category System/GUI/KDE
Homepage http://www.kde.org
License LGPL-2.1-or-later
Maintainer -
Download size 335.86 KB
Installed size 1.17 MB
This package contains the KDE games library.

Alternatives

Package Version Architecture Repository
libkf5kdegames6-19.07.70git.20190429T204423~4bf270e3-ku.30.2.i586.rpm 19.07.70git.20190429T204423~4bf270e3 i586 KDE Applications Unstable
libkf5kdegames6-19.07.70git.20190429T204423~4bf270e3-ku.30.2.x86_64.rpm 19.07.70git.20190429T204423~4bf270e3 x86_64 KDE Applications Unstable
libkf5kdegames6-19.04.0-1.2.x86_64.rpm 19.04.0 x86_64 KDE Applications 5
libkf5kdegames6-19.04.0-1.2.i586.rpm 19.04.0 i586 KDE Applications 5
libkf5kdegames6-19.04.0-1.1.x86_64.rpm 19.04.0 x86_64 openSUSE Oss
libkf5kdegames6 - - -

Requires

Name Value
/sbin/ldconfig -
libKF5Archive.so.5 -
libKF5Completion.so.5 -
libKF5ConfigCore.so.5 -
libKF5ConfigGui.so.5 -
libKF5ConfigWidgets.so.5 -
libKF5CoreAddons.so.5 -
libKF5DNSSD.so.5 -
libKF5Declarative.so.5 -
libKF5GuiAddons.so.5 -
libKF5I18n.so.5 -
libKF5NewStuff.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5XmlGui.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5) -
libQt5Quick.so.5 -
libQt5Quick.so.5(Qt_5) -
libQt5QuickWidgets.so.5 -
libQt5QuickWidgets.so.5(Qt_5) -
libQt5Svg.so.5 -
libQt5Svg.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6(GLIBC_2.4) -
libkdegames = 19.04.0
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libopenal.so.1 -
libsndfile.so.1 -
libsndfile.so.1(libsndfile.so.1.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libKF5KDEGames.so.7 -
libKF5KDEGamesPrivate.so.1 -
libcorebindingsplugin.so -
libkf5kdegames6 = 19.04.0-1.1
libkf5kdegames6(x86-32) = 19.04.0-1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libkf5kdegames6-19.04.0-1.1.i586.rpm
Source Package libkdegames-19.04.0-1.1.src.rpm

Install Howto

Install libkf5kdegames6 rpm package:

# zypper install libkf5kdegames6

Files

Path
/etc/xdg/libkdegames.categories
/usr/lib/libKF5KDEGames.so.7
/usr/lib/libKF5KDEGames.so.7.0.0
/usr/lib/libKF5KDEGamesPrivate.so.1
/usr/lib/libKF5KDEGamesPrivate.so.1.0.0
/usr/lib/qt5/qml/
/usr/lib/qt5/qml/org/
/usr/lib/qt5/qml/org/kde/
/usr/lib/qt5/qml/org/kde/games/
/usr/lib/qt5/qml/org/kde/games/core/KgItem.qml
/usr/lib/qt5/qml/org/kde/games/core/libcorebindingsplugin.so
/usr/lib/qt5/qml/org/kde/games/core/qmldir
/usr/share/doc/packages/libkf5kdegames6/README
/usr/share/licenses/libkf5kdegames6/COPYING
/usr/share/licenses/libkf5kdegames6/COPYING.DOC

Changelog

2019-04-20 - lbeltrame@kde.org
- Update to 19.04.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-19.04.0.php
- Changes since 19.03.90:
* No code changes since 19.03.90
2019-04-09 - lbeltrame@kde.org
- Update to 19.03.90
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-rc.php
- Changes since 19.03.80:
* No code changes since 19.03.80
2019-03-27 - lbeltrame@kde.org
- Update to 19.03.80
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-beta.php
- Changes since 18.12.3:
* Fix not existing include path
* Make it compile
* remove deprecated methods
* remove some clazy warning
* cmake: replace KIO with KCompletion
* Use isEmpty() when it's possible
* Add explicit + nullptr + override
2019-03-09 - lbeltrame@kde.org
- Update to 18.12.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.3.php
- Changes since 18.12.2:
* No code changes since 18.12.2
2019-02-09 - lbeltrame@kde.org
- Update to 18.12.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.2.php
- Changes since 18.12.1:
* No code changes since 18.12.1
2019-01-11 - lbeltrame@kde.org
- Update to 18.12.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.1.php
- Changes since 18.12.0:
* No code changes since 18.12.0
2018-12-14 - lbeltrame@kde.org
- Update to 18.12.0
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.0.php
- Changes since 18.11.90:
* No code changes since 18.11.90
2018-12-03 - lbeltrame@kde.org
- Update to 18.11.90
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-rc.php
- Changes since 18.11.80:
* Fix mem leak
2018-11-20 - Luca Beltrame <lbeltrame@kde.org>
- Run spec-cleaner
2018-11-20 - lbeltrame@kde.org
- Update to 18.11.80
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-beta.php
- Changes since 18.08.3:
* Fix minor API docs issues
* Fix minor typos and API docs issues
* Fix minor Doxygen issues
* explicitly include find dependency so cmake file can be used standalone
* install categories file
* Fix minor EBN issues

See Also

Package Description
libkgantt-lang-2.6.1-1.4.noarch.rpm Translation for the KGantt library
libkgapi-devel-19.04.0-1.1.i586.rpm Build environment for libkgapi
libkgapi-devel-19.04.0-1.1.x86_64.rpm Build environment for libkgapi
libkgapi-lang-19.04.0-1.1.noarch.rpm Translations for package libkgapi
libkgeomap-19.04.0-1.1.i586.rpm Wrapper around different world-map components
libkgeomap-19.04.0-1.1.x86_64.rpm Wrapper around different world-map components
libkgeomap-devel-19.04.0-1.1.i586.rpm Wrapper around different world-map components
libkgeomap-devel-19.04.0-1.1.x86_64.rpm Wrapper around different world-map components
libkgeomap-lang-19.04.0-1.1.noarch.rpm Translations for package libkgeomap
libkim-api2-2.0.2-1.1.i586.rpm The kim-api library
libkim-api2-2.0.2-1.1.x86_64.rpm The kim-api library
libkioarchive-devel-19.04.0-1.1.i586.rpm Development package for libkioarchive5
libkioarchive-devel-19.04.0-1.1.x86_64.rpm Development package for libkioarchive5
libkioarchive5-19.04.0-1.1.i586.rpm The archiver base class library
libkioarchive5-19.04.0-1.1.x86_64.rpm The archiver base class library
Advertisement
Advertisement